Content & StorefrontSitemap
List sitemap URLs
Lists the canonical URLs of visible products, active categories and collections, one page at a time.
Query Parameters
page?integer
One-based page number.
Format
int32Header Parameters
x-Store-Domain*string
Slug of the store or one of its configured domains, such as my-store.
Length
1 <= length <= 253Response Body
application/json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
application/problem+json
curl -X GET "https://storefront.ecomiq.pe/v1/sitemap" \ -H "x-Store-Domain: my-store"{ "items": [ { "url": "https://mi-tienda.ecomiq.app/products/polo-de-algodon", "updatedOn": "2026-09-28T15:30:00Z" } ], "nextPage": 1, "totalPages": 1}